$(function() {
	//删除按钮事件
	$('.ngro-Jclick-shanchubi').on("click", function() {           
		return confirm('确定要删除该应用信息吗？');       
	})
	//页面中的input按钮事件
	$('.tpl-switch').find('.tpl-switch-btn-view').on('click', function() {
		$(this).prev('.tpl-switch-btn').prop("checked", function() {
			if ($(this).is(':checked')) {
				return false;
			} else {
				return true;
			}
		})
	})
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
//	批量排序
    $('.zty-sort').change(function(){
        var sort_list = $(this).next().val().split(',')
        sort_list[1] = $(this).val()
        $(this).next().val(sort_list.join(','))
    })
})